#include "VideoCapture.h"

void thermoCamera::VideoCapture::setWidth(int width)
{
	if (width <= 0) throw thermoCamera::MyError::badInput;

	_sizeInputImage.cx = width;
}

void thermoCamera::VideoCapture::setHeight(int height)
{
	if (height <= 0) throw thermoCamera::MyError::badInput;

	_sizeInputImage.cy = height;
}

SIZE thermoCamera::VideoCapture::getSizeOfImage()
{
	 return _sizeInputImage; 
}
